cntReset
Prev | Orchestra Opcodes and Operators | Next

## cntReset

cntReset — Resets a counter object.

## Description

Plugin opcode in counter.

Resets a counter object to its iitial state.

## Syntax

    cntReseticnt

## Initialization

icnt -- a handle for the counter.

`

## Performance

Resets a counter object.

## See Also

count count_i cntCycles cntCreate cntRead cntState

## Credits

By: John ffitch June 2020

New in version 6.15

Prev | Up | Next
cntRead | Home | cntState